Pokemon Go скоро няма да работи на по-стари модели iPhone и iPad

Технологии
Не бъди безразличен, сподели статията с твоите приятели:

Разработчиците на играта Pokemon Go обявиха, че след следващия ѝ ъпдейт тя вече няма да бъде достъпна за по-стари iOS устройства на Apple. От Niantic посочват, че хитовото заглавие ще се поддържа само за iPhone и iPad с версия iOS 11. 

Новината касае всички потребители с iPhone 5 и iPhone 5C или по-стари модели, както и тези с таблети iPad 4 и по-стари, също и с първия iPad mini. 

Според разработчиците причината за това е, че следващата версия на Pokemon Go ще има изисквания, надхвърлящи възможностите на по-старите версии на iOS. 

Промените влизат в сила от 28 февруари и след тази дата потребители с някое от изброените устройства вече няма да могат да влизат в играта през тях и трябва да ъпгрейднат с по-нов модел, ако искат да продължат да я играят. 

Все пак става въпрос за модели на по над 5 години, така че рестрикциите надали ще засегнат критична маса потребители. 

Източник: nixanbal.com

Коментари

Коментара

loading...


There is no ads to display, Please add some
Вижте още
Не бъди безразличен, сподели статията с твоите приятели:

Вашият коментар